<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario de compras</title>
    <link href ="styleSheet.css"  rel ="stylesheet" type ="text/css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

</head>
<body> 
    <div class="container">
        <header>
        <div class="menuSup">
            Comercio Online      
            <i class="material-icons">settings</i>
            <i class="material-icons">menu</i>
            <i class="material-icons">shopping_cart</i>
            <i class="material-icons">favorite_border</i>
                        
        </header>
        <nav>
            <div>
                <input type="text" id="txtBusca" placeholder="Encontre seu produto..."/>
            </div>
        
        </nav>


        <aside>
            <img  src="/imgs/1.jpg"  alt="Foto de perfil">
            <p class="infoImagem"> adicione sua foto</p>
            <p>Compre por categoria:</p>
            <ul class="listaOpcoes">
                
                <li><a href="#">Roupas</a></li>
                <li><a href="#">Camisetas</a></li>
                <li><a href="#">Camisas</a></li>
                <li><a href="#">Calças</a></li>
                <li><a href="#">Bermuda</a></li>
                <li><a href="#">Calçados</a></li>
                <li><a href="#">Outros</a></li>
                <li><a href="#">Ofertas</a></li>
                <li><a href="#">Todas as categorias</a></li>
            </ul>
        </aside>

        <section>
            <form id="cadastro" method="post" action="">

                <label for="Nome" class="cadastro">Nome completo:</label> 
                <input type="text" name="nome" placeholder="Seu nome aqui" /><br/>
                <label for="email" class="cadastro">E-mail:</label> 
                <input type="text" name="email" required /><br/>
                <label for="senha" class="cadastro">Senha:</label> 
                <input type="password" name="senha" required /><br/>
                <label for="Data nascimento" class="cadastro">Data de nascimento:</label> 
                <input type="date" name="dataNasc"/><br/>
                <label for="endereco" class="cadastro">Endereço:</label> 
                <input type="text" name="endereco" /><br/>
                <label for="cep" class="cadastro">CEP:</label> 
                <input type="text" name="CEP" /><br/>
                <label for="cep" class="cadastro">Cartão crédito:</label> 
                <input type="text" name="cartaoCred" /><br/>

                
                
                <button type="submit"> <i class="material-icons">send</i></button>
                

        </section>

        <footer>
           <p> Projeto de atividade para desenvolvimento de front-End.</p>
        </footer>





    </div>

    
</body>
</html>